<?php
$z[0]=Array("field","重庆方言歌曲,重庆方言",0,62);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言歌曲：搞笑版重庆方言我只在乎你。 重庆方言歌曲：搞笑版重庆方言我只在乎你在线是试视听和在线。 有点",64,212);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言歌曲：搞笑重庆土话版重庆方言我只在乎你",214,298);
$z[2][4]['name']="title";
$z[3]=Array("field","",300,339);
$z[3][4]['name']="writer";
$z[4]=Array("field","",341,380);
$z[4][4]['name']="source";
$z[5]=Array("field","",382,422);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言歌曲：搞笑版重庆方言我只在乎你。<br />\r\n重庆方言歌曲：搞笑版重庆方言我只在乎你在线是试视听和在线。<br />\r\n<br />\r\n<span>有点小雷人，重庆方言歌曲，不过还是挺可爱的。。</span>\r\n</br>\r\n，重庆方言小品，重庆言子，重庆方言\r\n</br>\r\n\r\n      \r\n</br>",424,709);
$z[6][4]['name']="body";
$z[7]=Array("field","",711,750);
$z[7][4]['name']="litpic";

?>